
/* HTML ELEMENTS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

@font-face {
    font-family: 'flama_semicondensedbold';
    src: url('/css/font/flamasemicondensed-bold-webfont.eot');
    src: url('/css/font/flamasemicondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('/css/font/flamasemicondensed-bold-webfont.woff') format('woff'),
        url('/css/font/flamasemicondensed-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_basicregular';
    src: url('/css/font/flamabasic-webfont.eot');
    src: url('/css/font/flamabasic-webfont.eot?#iefix') format('embedded-opentype'),
        url('/css/font/flamabasic-webfont.woff') format('woff'),
        url('/css/font/flamabasic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/* HTML ELEMENTS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

* {margin: 0;padding: 0;}
html{}
body, p, ul, li, ul li p, ol li p, img, form, fieldset, input, text-area, select, button {margin:0; padding:0; border:0;}
body {
    background-image: url('/img/bodyBgrd.png'); 
    background-repeat: repeat-y; 
    background-position: center top; 
    background-color: #d1d1d1; 
    color:#000; font-family:Arial,Helvetica,sans-serif; font-size:14px; line-height:150%;
}
body.body-info #headerContainer {background: url('/img/headerBgrd-info.png') no-repeat center top;}
body.body-zabava #headerContainer {background: url('/img/headerBgrd-zabava.png') no-repeat center top;}
body.body-sport #headerContainer {background: url('/img/headerBgrd-sport.png') no-repeat center top;}
body.body-svet #headerContainer {background: url('/img/headerBgrd-svet.png') no-repeat center top;}
body.body-plus #headerContainer {background: url('/img/headerBgrd-plus.png') no-repeat center top;}
body.body-najnovije #headerContainer {background: url('/img/headerBgrd-info.png') no-repeat center top;}
body.body-aforizmi #headerContainer {background: url('/img/headerBgrd-info.png') no-repeat center top;}
body.body-search #headerContainer {background: url('/img/headerBgrd-info.png') no-repeat center top;}

form, input, textarea, select {color:#000;font-size:13px;}
input, textarea, select {background-color:#FFFFFF;}

h1, h2, h3, h4, h5, h6 {color:#1e1e1e;font-weight:normal;line-height:120%;margin:0 0 10px; font-family:Arial;}
h1 {font-size: 28px;}
h2 {font-size: 24px;}
h3 {font-size: 20px;font-weight: bold}
h4 {font-size: 18px;}
h5 {font-size: 16px; font-weight: bold}
h6 {font-size: 14px; font-weight: bold}
p {padding-bottom:15px;}
ul, ol {margin: 0 0 15px 15px;}
ul li {margin:0 0 10px 20px;}
ol li {list-style-type: decimal; margin:0 0 10px 20px;}

/*----- Link ------*/

a{color:#CF1915;text-decoration: none;outline: none;}
a:hover {text-decoration: underline;}

/*----- Table ------*/

table{border-collapse:collapse;border-left:1px solid #fff;color:#FFF;margin:0 0 15px;text-align:left;width:100%;}
table thead tr td, table thead tr td th{background-color:#EDEDED;border-bottom:1px solid #fff;border-right:1px solid #fff;border-top:1px solid #fff;color:#1e1e1e;font-weight:bold;padding:8px; font-size:15px; line-height:140%;}
table tbody tr td{background-color:#f6f6f6;border-bottom:1px solid #fff;border-right:1px solid #fff;border-top:1px solid #fff;padding:8px;color:#666; font-size:13px; line-height:150%;}
table tbody tr th{background-color:#EDEDED;border-bottom:1px solid #fff;border-right:1px solid #fff;border-top:1px solid #fff;color:#666;font-weight:bold;padding:8px;font-size:15px; line-height:140%;}
table tbody tr td ul, table tbody tr td ol{margin:0;}